*{
	margin:0;
	padding:0;
}

html{
/* Fixes background nastiness when a sidebar is open in Firefox */
	min-width:778px;
}

body{
/* Use backgound image as opposed to colour so that site is still functional if images are off */
	background:#ffffff;
/* Shove all content to the center of the screen for Internet Explorer 5 */
	text-align:left;
}

/*=====[ Set up container divs and add background tiles ]=====*/

#pageheadContainer,
#contentContainer,
#footContainer{
/* 100% so we can create the fullscreen width backgrounds */
	width:778px;
	border-right:#002B55 1px solid;
	border-left:#002B55 1px solid;
	margin-left:auto;
	margin-right:auto;
}

#pageheadContainer{
	background:transparent url(trans.gif) 0 100% repeat-x;
}
#contentContainer{
	background:#ffffff url(contentbg.gif) 0% 100% repeat-y;
}

#footContainer{
	background:transparent url(footer.jpg) 0 0 repeat-x;
	clear:both;
}

#pagehead,
#content,
#foot{
/* Set widths for "sub" container divs and center on the screen . fluid you say? I think not sir, you are quite mad! */
	width:778px;
	margin:0px;
/* Position relative so we can position children absolutley but keep them relative to their parents and not the document root - confused? Me too! */
	position:relative;
/* Shove the content back where it should be now we have convinced IE5 that center aligned websites are, infact, groovy (see body{}) */
	text-align:left;
}

#topbg{
	height:108px;
	margin:0px;
}
#topbg IMG{
	border:0px;
}
#logo
{
width:196px;
height:108px;
position:absolute;
}

#logomid
{
	width:300px;
	height:70px;
	position:absolute;
	margin-left:196px;
	margin-top:20px;

}

#logoright
{
margin-left:504px;
width:272px;
height:108px;
position:absolute;
}
#mydiv {
margin:0px;
padding-left:22px;
}
#mydiv ul{
margin:0px;
padding:0px;
float:left;
}
#mydiv ul li{ display:inline}

#mydiv ul li a{
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
	background-image:url(7_n.gif);
	height:17px;
	width:105px;
	display:block;
	text-align:center;
	padding-top:4px;
	text-transform:uppercase;
}
#mydiv ul li a:hover{
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2B3002;
	font-weight:bold;
	text-decoration:none;
	background-image:url(7_r.gif);
	height:17px;
	width:105px;
	display:block;
	text-align:center;
	padding-top:4px;
	text-transform:uppercase;
}
#mydiv ul li.selected A{
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2B3002;
	font-weight:bold;
	text-decoration:none;
	background-image:url(7_r.gif);
	height:17px;
	width:105px;
	display:block;
	text-align:center;
	padding-top:4px;
	text-transform:uppercase;
}
#dropdownbg{
clear: both;
padding: 0;
width: 778px;
height: 20px;
background: #B7BF83;
text-align:center;
}
div#navcontainer {
	width: 622px;
	margin: 0 auto;
}
div#navcontainer ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B420E;
	font-weight:bold;
	text-decoration:none;
	text-align: center;
	margin: 0;
	padding-bottom: 3px;
	padding-top: 3px;
}
div#navcontainer ul li {
	display: inline;
	margin-left: -3px;
}
div#navcontainer ul li a {
	padding: 3px 15px 3px 15px;
	color: #3B420E;
	text-decoration: none;
	/* border-right: 1px solid #fff;*/
	}
div#navcontainer ul li a:hover {
	background-color: #717A34;
	color: white;
}
div#navcontainer ul li.current A {
	background-color: #717A34;
	color: white;
	}
#hederimage{
clear: both;
width: 778px;
height: 193px;
background-image:url(headerimage.jpg);
background-position:center;
background-repeat:no-repeat;
}
#hederimage p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002950;
	text-decoration:none;
	padding-top:73px;
	padding-left:305px;
}
/*#content{
 Add drop shadow/fading backgound to top of content area . doesn't work on IE5/MAC . oh the shame!
background:transparent url(contentbg.gif) 0 0 no-repeat;
	Ensure this background tile is never cut short, min-height for Firefox and pals, _height 'hack' for Internet Exploiter 
	min-height:350px;
	_height:350px;
}*/
#foot{
	background:transparent url(footerbg.gif) 100% 0 repeat-x;
}
#article{
	width:554px;
	float:left;
	padding:18px 0 5px 0;
	margin-left:18px;
	margin-right:5px;
}
#article p
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; color: #333333;
padding-top:15px;
}
/*=====[ Set up two column layout for articles and subcontent ]=====*/


#subContent{
/* Fix double margin bug in IE on floats using display:inline */
	display:inline;
	width:191px;
	float:left;
	padding:18px 00px 0;
	margin-top:0px;
	}
#leftimage
{
width:160px;
margin-left:10px;
}
#contain {

	width:778px;
	margin-left:auto;
	margin-right:auto;
	background:#FFF;
	border-right:#002B55 1px solid;
	border-left:#002B55 1px solid;
	background-image:url(contentbg.gif);
	background-repeat:repeat-y;

}	
#leftcol {

	width:184px;
	float:left;
	padding:18px 0 0 0;

}

#leftcol p {

	padding:3px 18px 3px 18px;
	margin:0;

}

#content {

	margin-left:214px;
	width:552px;
	text-align:center;
	padding:18px 0 0px 0;
}
#content2 {

	margin-left:100px;
	width:552px;
	text-align:center;
	padding:18px 0 0px 0;
}
#welcome {

	width:545px;
	text-align:left;
}

#welcome p {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; color: #333333;
padding-top:10px;
}

#welcome  ul {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; color: #333333;
padding-left:20px;
margin-bottom:10px;
margin-left:25px;
}

#welcome  ul li {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; color: #333333;
margin-top:5px;
margin-bottom:5px;
list-style-image: url(icon.gif);
}

#welcome #retire ul {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; color: #333333;
padding-left:20px;
margin-bottom:10px;
margin-left:25px;
}

#welcome #retire ul li {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; color: #333333;
margin-top:5px;
margin-bottom:5px;
list-style-image: url(bullet3.gif);
}




#welcome  #whocan {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; color: #333333;
margin-bottom:10px;
margin-top:10px;
}



#welcome #whocan #greyblk
{
padding:5px 5px 5px 5px;
background-color:#F5F5F5;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #333333;
margin-left:45px;
margin-bottom:5px;
margin-top:10px;
}

#welcome h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #002950;
	font-weight:bold;
	text-align:center;
}
#botimage {
	width:550px;
	height:104px;
	clear:right;
	margin-top:10px;
}
#botimage1 {
	width:260px;
	float:left;
	margin:0px;
	border:1px solid #CACACA;
}
#botimage1 p{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; color: #333333;
	padding:5px;
	text-align:left;
}
#botimage2 {
	width:260px;
	height:104px;
	float:left;
	margin-left:20px;
}
#footer {

	width:778px;
	clear:left;
	background-image:url(footerbg.gif);
	height:25px;
	margin-top:10px;
}

#footer p {
	font-family:Tahoma;
	font-size: 11px;
	color: #282828;
	font-weight:bold;
	text-decoration:none;
	padding-top:7px;
	padding-left:10px;
}
#footer a {
	font-family:Tahoma;
	font-size: 11px;
	color: #282828;
	font-weight:bold;
	text-decoration:none;
}
#footer a:hover {
	font-family:Tahoma;
	font-size: 11px;
	color: #282828;
	font-weight:bold;
	text-decoration:underline;
}
#footer1 {

	width:778px;
	clear:left;
	height:25px;
	padding-right:0px;
	padding-top:4px;
	text-align:right;
	background-color:#FFFFFF
}
#footer1 p {
	font-family:Tahoma;
	font-size: 10px;
	color: #282828;
	text-decoration:none;
	padding-top:2px;
	padding-right:36px;
}
#footer1 a {
	font-family:Tahoma;
	font-size: 10px;
	color: #282828;
	text-decoration:none;
}
#footer1 a:hover {
	font-family:Tahoma;
	font-size: 10px;
	color: #282828;
	text-decoration:underline;
}

#footer2 {

	width:778px;
	clear:left;
	background-image:url(footerbg.gif);
	height:25px;
	margin-top:0px;
}

#footer2 p {
	font-family:Tahoma;
	font-size: 11px;
	color: #282828;
	font-weight:bold;
	text-decoration:none;
	padding-top:7px;
	padding-left:10px;
}
#footer2 a {
	font-family:Tahoma;
	font-size: 11px;
	color: #282828;
	font-weight:bold;
	text-decoration:none;
}
#footer2 a:hover {
	font-family:Tahoma;
	font-size: 11px;
	color: #282828;
	font-weight:bold;
	text-decoration:underline;
}
#graybg
{
background-image:url(bullet4.gif);
padding:5px 5px 5px 25px;
background-repeat:repeat-y;
background-position:top left;
background-color:#F5F5F5;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #333333;
margin-top:5px;
margin-bottom:5px;
}
#graybgh
{
background-image:url(bullet4.gif);
padding:5px 5px 5px 25px;
background-repeat:repeat-y;
background-position:top left;
background-color:#F5F5F5;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #333333;
margin-top:10px;
margin-bottom:5px;
}
#graybgarrow
{
background-image:url(bulletsnew.gif);
padding:5px 5px 5px 25px;
background-repeat:repeat-y;
background-position:top left;
background-color:#F5F5F5;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #333333;
margin-top:10px;
margin-bottom:5px;
}

#greyblock
{
padding:5px 5px 5px 5px;
background-color:#F5F5F5;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #333333;
margin-left:25px;
margin-bottom:5px;
margin-top:10px;
}

#greyblockn
{
padding:5px 0px 5px 0px;
background-color:#F5F5F5;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #333333;
margin-left:15px;
margin-bottom:5px;
margin-top:10px;
}

#whitebg
{
background-image:url(bullet5.gif);
padding:5px 5px 5px 25px;
background-repeat:repeat-y;
background-position:top left;
background-color:#ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #333333;
margin-top:5px;
margin-bottom:5px;
}
.ppaddingleft
{
padding-left:15px;

}
#office1 {
	width:550px;
	clear:right;
	margin-top:10px;
	margin-bottom:10px;
}
#office2 {
	width:545px;
	clear:right;
	margin-top:10px;
	margin-bottom:10px;
}
#officebtmimg {
	width:550px;
	clear:right;
	margin-top:20px;
	margin-bottom:10px;
	text-align:center;
	
}

#welcome #officeadd {
	width:550px;
	clear:right;
	margin-top:20px;
	margin-bottom:10px;
	border:1px solid #DFDFE0;
}
#welcome #officeadd1 {
	width:200px;
	clear:right;
	margin-top:5px;
	margin-left:80px;
	vertical-align:top;
	float:left;
	margin-bottom:10px;
	background:url(add1.gif);
	background-position:	bottom;
	background-repeat:no-repeat;
	}
#welcome #officeadd1 p {
margin-top:0px;
margin-bottom:0px;
}
#welcome #officeadd2 {
	width:200px;
	clear:right;
	margin-top:5px;
	margin-left:10px;
	margin-bottom:10px;
	vertical-align:top;
	float:left;
	text-align:right;
	background:url(add2.gif);
		background-repeat:no-repeat;
	background-position:bottom;
	
}
#welcome #officeadd2 p {
margin-top:0px;
margin-bottom:0px;
}